@charset "UTF-8";
#global {
	background-color: #FFF;
	padding: 0px;
	width: 985px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
body {
	background-color: #003366;
	margin: 0px;
	padding: 0px;
}
.masque {
	visibility: hidden;
}
#menu {
	margin: 0px;
	height: 53px;
	width: 985px;
	background-color: #003366;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#marques {
	margin: 0px;
	padding: 0px;
	height: 400px;
	width: 985px;
}
#marque1 {
	margin: 0px;
	padding: 0px;
	height: 200px;
	width: 985px;
}
#carte {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 250px;
	width: 492px;
}
#texte {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 250px;
	width: 493px;
	background-color: #FFFFFF;
}
#texte p {
	font-family: "Trebuchet MS";
	font-size: 11px;
	color: #5e5e5f;
	padding-right: 20px;
	padding-left: 25px;
	padding-top: 10px;
	line-height: 12px;
}
#contact {
	width: 350px;
	float: right;
	margin: 0px;
	padding: 0px;
	font-family: "Trebuchet MS";
	font-size: 14px;
	color: #003366;
}
#footer {
	background-color: #f3f3f3;
	margin: 0px;
	height: 150px;
	width: 960px;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: left;
}
#ad1 {
	font-family: "Trebuchet MS";
	font-size: 12px;
	float: left;
	width: 180px;
	color: #5e5e5f;
}
.titre  {
	font-family: "Trebuchet MS";
	font-size: 16px;
	color: #003366;
}
#sepa {
	margin: 0px;
	float: left;
	height: 127px;
	width: 32px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#ad2 {
	float: left;
	height: 146px;
	width: 75px;
	margin: 0px;
	padding: 0px;
}
#tel {
	font-family: "Trebuchet MS";
	font-size: 24px;
	color: #003366;
	float: left;
	height: 97px;
	width: 200px;
	padding-top: 40px;
}
#menu li {
	float: left;
	list-style-type: none;
	height: 33px;
}
#marque1 li {
	float: left;
	list-style-type: none;
	height: 200px;
	margin: 0px;
	padding: 0px;
	width: 246px;
}
.dip a {
	background-image: url(visuel/images/menu-off_04.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 33px;
	width: 131px;
}
.dip a:hover {
	background-image: url(visuel/images/menu-on_04.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 33px;
	width: 131px;
}
.marques a {
	background-image: url(visuel/images/menu-off_06.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 33px;
	width: 131px;
}
.marques a:hover {
	background-image: url(visuel/images/menu-on_06.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 33px;
	width: 131px;
}
.reseau a {
	background-image:url(visuel/images/menu-off_08.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 33px;
	width: 131px;
}
.reseau a:hover {
	background-image:url(visuel/images/menu-on_08.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 33px;
	width: 131px;
}
.pro a {
	background-image:url(visuel/images/menu-off_10.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 33px;
	width: 131px;
}
.pro a:hover {
	background-image:url(visuel/images/menu-on_10.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 33px;
	width: 131px;
}
.astor a {
	background-image: url(marques/astor-off.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 200px;
}
.astor a:hover {
	background-image: url(marques/astor-on.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 200px;
}
.royal a {
	background-image: url(marques/royal-off.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 200px;
}
.royal a:hover {
	background-image: url(marques/royal-on.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 200px;
}
.benelli a {
	background-image: url(marques/changjiang-off.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 200px;
}
.benelli a:hover {
	background-image: url(marques/changjiang-on.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 200px;
}
.cyclone a {
	background-image: url(marques/cyclone-off.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 200px;
}
.cyclone a:hover {
	background-image: url(marques/cyclone-on.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 200px;
}
.zxmoto a {
	background-image: url(marques/zxmoto-off.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 200px;
}
.zxmoto a:hover {
	background-image: url(marques/zxmoto-on.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 200px;
}
.voge a {
	background-image: url(marques/voge-off.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 200px;
}
.voge a:hover {
	background-image: url(marques/voge-on.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 200px;
}
.quad a {
	background-image: url(marques/quad-off.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 200px;
}
.quad a:hover {
	background-image: url(marques/quad-on.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 200px;
}
.daelim a {
	background-image: url(marques/daelim-off.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 200px;
}
.daelim a:hover {
	background-image: url(marques/daelim-on.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 200px;
}
.keeway a {
	background-image: url(marques/keeway-off.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 200px;
}
.keeway a:hover {
	background-image: url(marques/keeway-on.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 200px;
}
.orcal a {
	background-image: url(marques/orcal-off.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 200px;
}
.orcal a:hover {
	background-image: url(marques/orcal-on.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 200px;
}
.lml a {
	background-image: url(marques/fbmondial-off.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 200px;
}
.lml a:hover {
	background-image: url(marques/fbmondial-on.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 200px;
}

carrousel

/* Suppression des marges et des bords pour html et body */
html,
body {
    padding: 0;
    margin: 0;
}
/* Définition d'un container pour gérer l'affichage */
.container {
    overflow: hidden;
    /* Cache les éléments qui dépassent du container */
}
/* Définition du carousel */
.carousel {
    position: relative;
    /* Le carousel est positionné relativement à son parent */
}
/* Définition de l'élément contenant les diapositives */
.carousel-inner {
    display: flex;
    /* Affiche les éléments en ligne */
    overflow: hidden;
    /* Cache les éléments qui dépassent */
    height: 100vh;
    /* Hauteur égale à 100% de la hauteur de la vue */
    flex-wrap: nowrap;
    /* Empêche les éléments de se placer sur plusieurs lignes */
}
/* Définition des diapositives */
.slide {
    flex: 0 0 100%;
    /* Largeur de chaque diapositive est de 100% */
    height: 100%;
    /* Hauteur de chaque diapositive est de 100% */
    transition: .5s ease-in-out;
    /* Ajout d'une animation douce pour la transition entre les diapositives */
}
/* Définition de l'affichage de l'image de chaque diapositive */
.slide img {
    width: 100%;
    /* Largeur de l'image est de 100% */
    height: 100%;
    /* Hauteur de l'image est de 100% */
    object-fit: cover;
    /* Couvre tout l'espace disponible */
}
/* Définition des boutons de contrôle du carousel */
.carousel-controls {
    position: absolute;
    /* Les boutons sont absolument positionnés */
    z-index: 5;
    /* Ils sont placés au-dessus des autres éléments */
    left: 10%;
    /* La distance à gauche est de 10% */
    right: 10%;
    /* La distance à droite est de 10% */
    top: 50%;
    /* La distance du haut est de 50% */
    display: flex;
    /* Affiche les boutons en ligne */
    justify-content: space-between;
    /* Espacement égal entre les boutons */
}
/* Style des boutons de contrôle */
.carousel-controls button {
    padding: 10px;
    /* Ajout de padding pour un meilleur contrôle */
    background-color: aquamarine;
    /* Arrière-plan en aquamarine */
}
/* Définition des points de contrôle */
.carousel-dots {
    position: absolute;
    /* Les points sont absolument positionnés */
    z-index: 5;
    /* Ils sont placés au-dessus des autres éléments */
    left: 50%;
    /* La distance à gauche est de 50% */
    right: 50%;
    /* La distance à droite est de 50% */
    bottom: 10%;
    /*La distance du bas est de 10% */
    display: flex;
    /* Affiche les points en ligne */
    justify-content: center;
    /* Centrage des points */
}
/* Style des points de contrôle */
.carousel-dots .dot {
    border-radius: 50%;
    /* Les points sont en forme de cercle */
    margin: 5px;
    /* Ajout d'un margin pour un meilleur contrôle */
    cursor: pointer;
    /* Curseur en forme de main pour un meilleur contrôle */
}
/* Styles pour les points de navigation du carrousel */
.carousel-dots .active {
    /* Border de 10px pour le point actif */
    border: 10px solid #761530 !important;
    /* !important permet de surcharger les autres styles éventuels */
}
.carousel-dots .inactive {
    /* Border de 10px pour les points inactifs */
    border: 10px solid #2596be;
}
